@charset "utf-8";
/* CSS Document */
*
{
	padding:0; margin:0;  
}
body
{
	margin:0;
	border:0; height:100%;
	background-color:#37322c; font-family:Arial; font-size:12px; position:relative;
}
.container{ widows:980px; margin:auto; }

.loginbx{background:url(../images/loginbx.png) no-repeat; width:513px; height:269px; margin:auto; margin-top:150px; border:0;}

.input{width:400px; padding-top:7px; margin:auto;	}

.index{background:#ad1512;}

.star{	color:#F00;	}

.clear{	clear:both;}

.lefttxt{ float:left; width:130px; padding-right:20px; text-align:right; padding-top:5px; color:#000; font-weight:bold;}

.txtbx{width:160px; width:200px; height:28px; line-height:28px;}

.btn_left
{
	background:url(../images/button-left.png) no-repeat; width:10px; height:25px; float:left; border:none; margin-left:0;margin-right:0; cursor:pointer; padding-right:0px;
}
.btn_mid
{
	background:url(../images/button-center.png)  repeat-x; width:auto; height:25px; float:left;border:none; color:#fff;margin-left:0; cursor:pointer; margin-right:0; padding-left:0px; padding-right:0px;
}
.btn_right
{
	background:url(../images/button-right.png) no-repeat; width:10px; height:25px; float:left;border:none; margin-right:15px;margin-left:0;cursor:pointer; 
}

.btn_left1
{
	background:url(../images/button-left.png) no-repeat; width:10px; height:25px; float:left; border:none; margin-left:0;margin-right:0; cursor:pointer; padding-right:0px;
}
.btn_mid1
{
	background:url(../images/button-center.png)  repeat-x; width:auto; height:25px; float:left;border:none; color:#fff;margin-left:0; cursor:pointer; margin-right:0; padding-left:0px; padding-right:0px;
}
.btn_right1
{
	background:url(../images/button-right.png) no-repeat; width:10px; height:25px; float:left;border:none; margin-right:15px;margin-left:0;cursor:pointer; 
}
.headerbg
{
	background:#fefefe; width:980px; height:102px; margin:auto;
}
.line {height:4px; background:#1c1b19; width:980px; margin:auto; }
.logout
{
	height:17px; float:right; margin-top:85px; font-weight:bold; font-size:11px; line-height:21px; margin-right:20px;
}
.logout a
{
	color:#fff; text-decoration:none;
}
.logout a:hover
{
	color:#fff; text-decoration:underline;
}
.innerbg{  min-height:100%; position:relative;}

.body{ } 

.inner_wrapper{	width:980px; margin:auto;} 

.inner_wrapper2{ /* border:3px solid #242323; border-bottom:0px; border-top:0px;	*/width:980px; margin:auto; background:#2A2724; /*background:url(../images/cnt_ng.jpg) repeat-y; */width:980px; } 

.divider{ background:url(../images/divider.gif) repeat-x; width:200px; height:2px; border:0px;  }

.left{	float:left; }

.right{	float:right;}

.cont_left
{
	width:201px; float:left; margin-top:1px;
}
.content
{
	background:#ffffff; width:775px; height:auto; float:left;  
}
.cont_left p
{
	font-size:16px; font-weight:bold; color:#1581f0; text-align:center; padding-top:20px; 
}

.cbt_head
{
	color:#095ed8; font-size:15px;
}
.cont_right
{
	width:779px; float:left;margin-top:1px; background-color:#ffffff;min-height: 480px; line-height:21px;
}
.cont_right a
{
	color:#242323; text-decoration:none;
}
.cont_right a:hover
{
	color:#ff0400; text-decoration:none;
}
.norecord
{
	color:#242323; font-weight:bold; text-align:center; padding-top:20px;
}
#leftmenu
{
	width:200px; float:left; margin-top:10px;
}
#leftmenu ul
{
	margin:0; padding:0;
}
#leftmenu li
{
	list-style:none; font-size:12px;background:#242323; no-repeat; width:200px; height:33px;text-align:left; line-height:33px;	
	
}
#leftmenu .select
{
   list-style:none; font-size:12px;background:#333333 no-repeat; width:200px; height:33px;text-align:left; line-height:33px; 
}
#leftmenu .select a
{
	color:#4893ff !important;
}
#leftmenu li a
{
	color:#ffffff; text-decoration:none; text-align:left; font-weight:bold; 
}
#leftmenu li a:hover
{
	color:#4893ff; text-decoration:none; text-align:left; font-weight:bold;
}

#leftmenu li:hover
{
	background:#333333 no-repeat; width:200px; height:33px; color:#00C5FF; text-decoration:none;
}
.arrow { vertical-align:middle; margin-right:5px; margin-left:30px; }
.arrow1 { vertical-align:middle; margin-right:5px; margin-left:10px; }
.space{ height:20px; }

.pw_left{ float:left; width:115px; }

.hd_left{ float:left; width:45px; }

.colon{float:left; width:20px; text-align:center; }

.des{float:left; width:600px; text-align:justify;}

.textbox { height:25px; width:310px; line-height:25px;  }

.hd_rw{ float:left; border:1px solid #fff; border-right:0px; width:90px; height:30px; line-height:30px; text-align:center; background:#2A2724; color:#fff; }

.row { width:755px; margin-bottom:20px; }

.rw{ float:left; border:1px solid #fff; border-top:0px;  border-right:0px; width:90px; height:40px;  padding-top:5px; 

padding-bottom:5px; line-height:21px; text-align:left; color:#000; }

#rw_color ul{ margin:0; padding:0; }

#rw_color li { list-style:none; font-size:12px; width:737px;  background:#e9e9e9;  }

#rw_color li:hover { list-style:none; font-size:12px; width:737px; background:#d1e3fd; cursor:pointer; }

.grid p{ padding:10px; margin:0px; }

#footerbg
{
	background:#2a2724; height:76px; line-height:76px;  width:980px; margin:auto; color:#fff; text-align:center; 

}
#footerline
{
	width:auto; height:3px;
}

.hidden_menu {  display:none; }

.hd_link { font-size:13px !important; color:#fff;  }

.buttonclass
{
	background-color:#333333; color:#FFFFFF; border-radius:10px; width:100px; padding:5px;
}
.mandatry label{
	color:#F00;
}
.mandatry input{
	border-color:#F00;
}
.add_bid{margin-top:60px;float:left;width:300px;}
.txt_wd{width:55%;}
.bid_txt{text-align: right;width: 37%;display: inline-block;}
.field_wrap{width:50%;margin:0 auto;}